### Property

# WebKit2WebExtension DOMHTMLButtonElement:autofocus

#### Declaration

    property autofocus: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_button_element_set_autofocus()`
Getter method | `webkit_dom_html_button_element_get_autofocus()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no